<effect>
	<option inactive="0" locked="0"/>
	<time start="26.4" end="53.9"/>
	<plugin type="spline" name="invite">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.09" value="-0.28"/>
	</plugin>
	<plugin type="color" name="color">
		<key time="0.46" r="0.701299" g="0.361607" b="0"/>
	</plugin>
	<plugin type="spline" name="stop">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.01" value="1"/>
		<key time="0.55" value="1"/>
	</plugin>
	<plugin type="spline" name="drop">
		<attributes type="linear" before="constant" after="constant"/>
		<key time="0.945455" value="0.04"/>
		<key time="1" value="1"/>
	</plugin>
	<plugin type="spline" name="camera">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0.04" value="-0.88"/>
		<key time="0.76" value="0.4"/>
	</plugin>
	<plugin type="trigger" name="beat trigger">
		<action start="0" delay="1" repeat="1"/>
	</plugin>
	<plugin type="spline" name="beat spline">
		<attributes type="smooth" before="constant" after="constant"/>
	</plugin>
	<plugin type="spline" name="hammertime">
		<attributes type="smooth" before="constant" after="constant"/>
		<key time="0" value="1"/>
	</plugin>
</effect>
